Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:48:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order# 9651715227
My contact no. 0507431755 / WhatsApp 0507431937

I was informed by your customer service representative through chat box that my order is cancelled due to I rejected to receive order, I am really upset on this, as I received WhatsApp to provide my address details and I shared them location map and complete address details but since then no response received.  My order status in APP is still under process.  I asked your representative to register complaint and provide me complaint no. But it was also not responded properly. They are forcing to order again even though the order status is still under process.

I purchased the products when there was an offer + all the delayed happened, tell me please who will compensate for this?

I have all the proof, I am waiting for your responsible response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424989